@import url("https://fonts.googleapis.com/css2?family=Marck+Script&family=Open+Sans:wght@300&family=Tangerine:wght@700&display=swap");

body {
  --wp--preset--color--black: #000000;
  --wp--preset--color--cyan-bluish-gray: #abb8c3;
  --wp--preset--color--white: #ffffff;
  --wp--preset--color--pale-pink: #f78da7;
  --wp--preset--color--vivid-red: #cf2e2e;
  --wp--preset--color--luminous-vivid-orange: #ff6900;
  --wp--preset--color--luminous-vivid-amber: #fcb900;
  --wp--preset--color--light-green-cyan: #7bdcb5;
  --wp--preset--color--vivid-green-cyan: #00d084;
  --wp--preset--color--pale-cyan-blue: #8ed1fc;
  --wp--preset--color--vivid-cyan-blue: #0693e3;
  --wp--preset--color--vivid-purple: #9b51e0;
  --wp--preset--color--primary: #ff700d;
  --wp--preset--color--secondary: #9d7d4c;
  --wp--preset--color--tertiary: #d0b07e;
  --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(
    135deg,
    rgba(6, 147, 227, 1) 0%,
    rgb(155, 81, 224) 100%
  );
  --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(
    135deg,
    rgb(122, 220, 180) 0%,
    rgb(0, 208, 130) 100%
  );
  --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(
    135deg,
    rgba(252, 185, 0, 1) 0%,
    rgba(255, 105, 0, 1) 100%
  );
  --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(
    135deg,
    rgba(255, 105, 0, 1) 0%,
    rgb(207, 46, 46) 100%
  );
  --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(
    135deg,
    rgb(238, 238, 238) 0%,
    rgb(169, 184, 195) 100%
  );
  --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(
    135deg,
    rgb(74, 234, 220) 0%,
    rgb(151, 120, 209) 20%,
    rgb(207, 42, 186) 40%,
    rgb(238, 44, 130) 60%,
    rgb(251, 105, 98) 80%,
    rgb(254, 248, 76) 100%
  );
  --wp--preset--gradient--blush-light-purple: linear-gradient(
    135deg,
    rgb(255, 206, 236) 0%,
    rgb(152, 150, 240) 100%
  );
  --wp--preset--gradient--blush-bordeaux: linear-gradient(
    135deg,
    rgb(254, 205, 165) 0%,
    rgb(254, 45, 45) 50%,
    rgb(107, 0, 62) 100%
  );
  --wp--preset--gradient--luminous-dusk: linear-gradient(
    135deg,
    rgb(255, 203, 112) 0%,
    rgb(199, 81, 192) 50%,
    rgb(65, 88, 208) 100%
  );
  --wp--preset--gradient--pale-ocean: linear-gradient(
    135deg,
    rgb(255, 245, 203) 0%,
    rgb(182, 227, 212) 50%,
    rgb(51, 167, 181) 100%
  );
  --wp--preset--gradient--electric-grass: linear-gradient(
    135deg,
    rgb(202, 248, 128) 0%,
    rgb(113, 206, 126) 100%
  );
  --wp--preset--gradient--midnight: linear-gradient(
    135deg,
    rgb(2, 3, 129) 0%,
    rgb(40, 116, 252) 100%
  );
  --wp--preset--duotone--dark-grayscale: url("#wp-duotone-dark-grayscale");
  --wp--preset--duotone--grayscale: url("#wp-duotone-grayscale");
  --wp--preset--duotone--purple-yellow: url("#wp-duotone-purple-yellow");
  --wp--preset--duotone--blue-red: url("#wp-duotone-blue-red");
  --wp--preset--duotone--midnight: url("#wp-duotone-midnight");
  --wp--preset--duotone--magenta-yellow: url("#wp-duotone-magenta-yellow");
  --wp--preset--duotone--purple-green: url("#wp-duotone-purple-green");
  --wp--preset--duotone--blue-orange: url("#wp-duotone-blue-orange");
  --wp--preset--font-size--small: 13px;
  --wp--preset--font-size--medium: 20px;
  --wp--preset--font-size--large: 36px;
  --wp--preset--font-size--x-large: 42px;
  --wp--preset--spacing--20: 0.44rem;
  --wp--preset--spacing--30: 0.67rem;
  --wp--preset--spacing--40: 1rem;
  --wp--preset--spacing--50: 1.5rem;
  --wp--preset--spacing--60: 2.25rem;
  --wp--preset--spacing--70: 3.38rem;
  --wp--preset--spacing--80: 5.06rem;
  --wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);
  --wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);
  --wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);
  --wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1),
    6px 6px rgba(0, 0, 0, 1);
  --wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);
}

:where(.is-layout-flex) {
  gap: 0.5em;
}

body .is-layout-flow > .alignleft {
  float: left;
  margin-inline-start: 0;
  margin-inline-end: 2em;
}

body .is-layout-flow > .alignright {
  float: right;
  margin-inline-start: 2em;
  margin-inline-end: 0;
}

body .is-layout-flow > .aligncenter {
  margin-left: auto !important;
  margin-right: auto !important;
}

body .is-layout-constrained > .alignleft {
  float: left;
  margin-inline-start: 0;
  margin-inline-end: 2em;
}

body .is-layout-constrained > .alignright {
  float: right;
  margin-inline-start: 2em;
  margin-inline-end: 0;
}

body .is-layout-constrained > .aligncenter {
  margin-left: auto !important;
  margin-right: auto !important;
}

body
  .is-layout-constrained
  > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
  max-width: var(--wp--style--global--content-size);
  margin-left: auto !important;
  margin-right: auto !important;
}

body .is-layout-constrained > .alignwide {
  max-width: var(--wp--style--global--wide-size);
}

body .is-layout-flex {
  display: flex;
}

body .is-layout-flex {
  flex-wrap: wrap;
  align-items: center;
}

body .is-layout-flex > * {
  margin: 0;
}

:where(.wp-block-columns.is-layout-flex) {
  gap: 2em;
}

.has-black-color {
  color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-color {
  color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-color {
  color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-color {
  color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-color {
  color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-color {
  color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-color {
  color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-color {
  color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-color {
  color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-color {
  color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-color {
  color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-color {
  color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-background-color {
  background-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-background-color {
  background-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-background-color {
  background-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-background-color {
  background-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-background-color {
  background-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-background-color {
  background-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-background-color {
  background-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-background-color {
  background-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-background-color {
  background-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-background-color {
  background-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-background-color {
  background-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-background-color {
  background-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-border-color {
  border-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-border-color {
  border-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-border-color {
  border-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-border-color {
  border-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-border-color {
  border-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-border-color {
  border-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-border-color {
  border-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-border-color {
  border-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-border-color {
  border-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-border-color {
  border-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-border-color {
  border-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-border-color {
  border-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-vivid-cyan-blue-to-vivid-purple-gradient-background {
  background: var(
    --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple
  ) !important;
}

.has-light-green-cyan-to-vivid-green-cyan-gradient-background {
  background: var(
    --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan
  ) !important;
}

.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background {
  background: var(
    --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange
  ) !important;
}

.has-luminous-vivid-orange-to-vivid-red-gradient-background {
  background: var(
    --wp--preset--gradient--luminous-vivid-orange-to-vivid-red
  ) !important;
}

.has-very-light-gray-to-cyan-bluish-gray-gradient-background {
  background: var(
    --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray
  ) !important;
}

.has-cool-to-warm-spectrum-gradient-background {
  background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;
}

.has-blush-light-purple-gradient-background {
  background: var(--wp--preset--gradient--blush-light-purple) !important;
}

.has-blush-bordeaux-gradient-background {
  background: var(--wp--preset--gradient--blush-bordeaux) !important;
}

.has-luminous-dusk-gradient-background {
  background: var(--wp--preset--gradient--luminous-dusk) !important;
}

.has-pale-ocean-gradient-background {
  background: var(--wp--preset--gradient--pale-ocean) !important;
}

.has-electric-grass-gradient-background {
  background: var(--wp--preset--gradient--electric-grass) !important;
}

.has-midnight-gradient-background {
  background: var(--wp--preset--gradient--midnight) !important;
}

.has-small-font-size {
  font-size: var(--wp--preset--font-size--small) !important;
}

.has-medium-font-size {
  font-size: var(--wp--preset--font-size--medium) !important;
}

.has-large-font-size {
  font-size: var(--wp--preset--font-size--large) !important;
}

.has-x-large-font-size {
  font-size: var(--wp--preset--font-size--x-large) !important;
}

.wp-block-navigation a:where(:not(.wp-element-button)) {
  color: inherit;
}

:where(.wp-block-columns.is-layout-flex) {
  gap: 2em;
}

.wp-block-pullquote {
  font-size: 1.5em;
  line-height: 1.6;
}

.wp-block-audio figcaption {
  color: #555;
  font-size: 13px;
  text-align: center;
}

.is-dark-theme .wp-block-audio figcaption {
  color: hsla(0, 0%, 100%, 0.65);
}

.wp-block-audio {
  margin: 0 0 1em;
}

.wp-block-code {
  border: 1px solid #ccc;
  border-radius: 4px;
  font-family: Menlo, Consolas, monaco, monospace;
  padding: 0.8em 1em;
}

.wp-block-embed figcaption {
  color: #555;
  font-size: 13px;
  text-align: center;
}

.is-dark-theme .wp-block-embed figcaption {
  color: hsla(0, 0%, 100%, 0.65);
}

.wp-block-embed {
  margin: 0 0 1em;
}

.blocks-gallery-caption {
  color: #555;
  font-size: 13px;
  text-align: center;
}

.is-dark-theme .blocks-gallery-caption {
  color: hsla(0, 0%, 100%, 0.65);
}

.wp-block-image figcaption {
  color: #555;
  font-size: 13px;
  text-align: center;
}

.is-dark-theme .wp-block-image figcaption {
  color: hsla(0, 0%, 100%, 0.65);
}

.wp-block-image {
  margin: 0 0 1em;
}

.wp-block-pullquote {
  border-bottom: 4px solid;
  border-top: 4px solid;
  color: currentColor;
  margin-bottom: 1.75em;
}

.wp-block-pullquote cite,
.wp-block-pullquote footer,
.wp-block-pullquote__citation {
  color: currentColor;
  font-size: 0.8125em;
  font-style: normal;
  text-transform: uppercase;
}

.wp-block-quote {
  border-left: 0.25em solid;
  margin: 0 0 1.75em;
  padding-left: 1em;
}

.wp-block-quote cite,
.wp-block-quote footer {
  color: currentColor;
  font-size: 0.8125em;
  font-style: normal;
  position: relative;
}

.wp-block-quote.has-text-align-right {
  border-left: none;
  border-right: 0.25em solid;
  padding-left: 0;
  padding-right: 1em;
}

.wp-block-quote.has-text-align-center {
  border: none;
  padding-left: 0;
}

.wp-block-quote.is-large,
.wp-block-quote.is-style-large,
.wp-block-quote.is-style-plain {
  border: none;
}

.wp-block-search .wp-block-search__label {
  font-weight: 700;
}

.wp-block-search__button {
  border: 1px solid #ccc;
  padding: 0.375em 0.625em;
}

:where(.wp-block-group.has-background) {
  padding: 1.25em 2.375em;
}

.wp-block-separator.has-css-opacity {
  opacity: 0.4;
}

.wp-block-separator {
  border: none;
  border-bottom: 2px solid;
  margin-left: auto;
  margin-right: auto;
}

.wp-block-separator.has-alpha-channel-opacity {
  opacity: 1;
}

.wp-block-separator:not(.is-style-wide):not(.is-style-dots) {
  width: 100px;
}

.wp-block-separator.has-background:not(.is-style-dots) {
  border-bottom: none;
  height: 1px;
}

.wp-block-separator.has-background:not(.is-style-wide):not(.is-style-dots) {
  height: 2px;
}

.wp-block-table {
  margin: 0 0 1em;
}

.wp-block-table td,
.wp-block-table th {
  word-break: normal;
}

.wp-block-table figcaption {
  color: #555;
  font-size: 13px;
  text-align: center;
}

.is-dark-theme .wp-block-table figcaption {
  color: hsla(0, 0%, 100%, 0.65);
}

.wp-block-video figcaption {
  color: #555;
  font-size: 13px;
  text-align: center;
}

.is-dark-theme .wp-block-video figcaption {
  color: hsla(0, 0%, 100%, 0.65);
}

.wp-block-video {
  margin: 0 0 1em;
}

.wp-block-template-part.has-background {
  margin-bottom: 0;
  margin-top: 0;
  padding: 1.25em 2.375em;
}

.dt-products-list .dt-product-item.dt-sc-one-column.column {
  height: fit-content !important;
}

.dt-sc-menu-sorting a {
  color: rgba(197, 157, 95, 0.6);
}

.dt-sc-team.type2 .dt-sc-team-thumb .dt-sc-team-thumb-overlay,
.dt-sc-hexagon-image span:before,
.dt-sc-keynote-speakers .dt-sc-speakers-thumb .dt-sc-speakers-thumb-overlay {
  background: rgba(197, 157, 95, 0.9);
}

.portfolio .image-overlay,
.recent-portfolio-widget ul li a:before,
.dt-sc-image-caption.type2:hover .dt-sc-image-content,
.dt-sc-fitness-program-short-details-wrapper
  .dt-sc-fitness-program-short-details {
  background: rgba(197, 157, 95, 0.9);
}

.dt-sc-icon-box.type10 .icon-wrapper:before,
.dt-sc-pr-tb-col.type2 .dt-sc-tb-header:before {
  box-shadow: 5px 0px 0px 0px #ff700d;
}

.dt-sc-icon-box.type10:hover .icon-wrapper:before {
  box-shadow: 7px 0px 0px 0px #ff700d;
}

.dt-sc-counter.type6 .dt-sc-couter-icon-holder:before {
  box-shadow: 5px 1px 0px 0px #ff700d;
}

.dt-sc-button.with-shadow.white,
.dt-sc-pr-tb-col.type2 .dt-sc-buy-now a {
  box-shadow: 3px 3px 0px 0px #ff700d;
}

.dt-sc-restaurant-events-list .dt-sc-restaurant-event-details h6:before {
  border-bottom-color: rgba(197, 157, 95, 0.6);
}

.portfolio.type4 .image-overlay,
.dt-sc-timeline-section.type4 .dt-sc-timeline-thumb-overlay,
.dt-sc-yoga-classes .dt-sc-yoga-classes-image-wrapper:before,
.dt-sc-yoga-course .dt-sc-yoga-course-thumb-overlay,
.dt-sc-yoga-program .dt-sc-yoga-program-thumb-overlay,
.dt-sc-yoga-pose .dt-sc-yoga-pose-thumb:before,
.dt-sc-yoga-teacher .dt-sc-yoga-teacher-thumb:before,
.dt-sc-doctors .dt-sc-doctors-thumb-overlay,
.dt-sc-event-addon > .dt-sc-event-addon-date,
.dt-sc-course .dt-sc-course-overlay,
.dt-sc-process-steps .dt-sc-process-thumb-overlay {
  background: rgba(197, 157, 95, 0.85);
}

@media only screen and (max-width: 767px) {
  .dt-sc-contact-info.type4:after,
  .dt-sc-icon-box.type10 .icon-content h4:after,
  .dt-sc-counter.type6.last h4::before,
  .dt-sc-counter.type6 h4::after {
    background-color: #ff700d;
  }
}

@media only screen and (max-width: 767px) {
  .dt-sc-timeline-section.type2,
  .dt-sc-timeline-section.type2::before {
    border-color: #ff700d;
  }
}

.woocommerce ul.products li.product .woo-type1 .star-rating:before,
.woocommerce ul.products li.product .woo-type1 .star-rating span:before,
.woocommerce ul.products li.product .woo-type1 .star-rating:before,
.woocommerce ul.products li.product .woo-type1 .star-rating span:before,
.woocommerce .woo-type1 .star-rating:before,
.woocommerce .woo-type1 .star-rating span:before,
.woocommerce .woo-type1 .star-rating:before,
.woocommerce .woo-type1 .star-rating span:before {
  color: rgba(197, 157, 95, 0.75);
}

.woocommerce ul.products li.product:hover .woo-type8 .product-content,
.woocommerce
  ul.products
  li.product-category:hover
  .woo-type8
  .product-thumb
  .image:after,
.woocommerce ul.products li.product:hover .woo-type8 .product-content,
.woocommerce
  ul.products
  li.product-category:hover
  .woo-type8
  .product-thumb
  .image:after,
.woocommerce ul.products li.product:hover .woo-type13 .product-content,
.woocommerce ul.products li.product:hover .woo-type13 .product-content,
.woocommerce
  ul.products
  li.product.instock:hover
  .woo-type13
  .on-sale-product
  .product-content,
.woocommerce
  ul.products
  li.product.instock:hover
  .woo-type13
  .on-sale-product
  .product-content,
.woocommerce
  ul.products
  li.product.outofstock:hover
  .woo-type13
  .out-of-stock-product
  .product-content,
.woocommerce
  ul.products
  li.product.outofstock:hover
  .woo-type13
  .out-of-stock-product
  .product-content,
.woocommerce
  ul.products
  li.product-category:hover
  .woo-type13
  .product-thumb
  .image:after,
.woocommerce
  ul.products
  li.product-category:hover
  .woo-type13
  .product-thumb
  .image:after {
  background-color: rgba(197, 157, 95, 0.75);
}

.woocommerce ul.products li.product:hover .woo-type8 .product-content:after,
.woocommerce ul.products li.product:hover .woo-type8 .product-content:after {
  border-color: rgba(197, 157, 95, 0.75) rgba(197, 157, 95, 0.75)
    rgba(255, 255, 255, 0.35) rgba(255, 255, 255, 0.35);
}

ul.products li.product:hover .woo-type11 .product-wrapper {
  -webkit-box-shadow: 0 0 0 3px #ff700d;
  -moz-box-shadow: 0 0 0 3px #ff700d;
  -ms-box-shadow: 0 0 0 3px #ff700d;
  -o-box-shadow: 0 0 0 3px #ff700d;
  box-shadow: 0 0 0 3px #ff700d;
}

.woo-type12 ul.products li.product .product-details {
  -webkit-box-shadow: 0 -3px 0 0 #ff700d inset;
  -moz-box-shadow: 0 -3px 0 0 #ff700d inset;
  -ms-box-shadow: 0 -3px 0 0 #ff700d inset;
  -o-box-shadow: 0 -3px 0 0 #ff700d inset;
  box-shadow: 0 -3px 0 0 #ff700d inset;
}

ul.products li.product .woo-type14 .product-details,
ul.products li.product .woo-type14 .product-details h5:after {
  -webkit-box-shadow: 0 0 0 2px #ff700d inset;
  -moz-box-shadow: 0 0 0 2px #ff700d inset;
  -ms-box-shadow: 0 0 0 2px #ff700d inset;
  -o-box-shadow: 0 0 0 2px #ff700d inset;
  box-shadow: 0 0 0 2px #ff700d inset;
}

.dt-sc-event-month-thumb .dt-sc-event-read-more,
.dt-sc-training-thumb-overlay {
  background: rgba(157, 125, 76, 0.85);
}

@media only screen and (max-width: 767px) {
  .dt-sc-highlight .dt-sc-testimonial.type6 .dt-sc-testimonial-author:after,
  .dt-sc-highlight .dt-sc-testimonial.type6 .dt-sc-testimonial-author:after,
  .skin-highlight .dt-sc-testimonial.type6 .dt-sc-testimonial-author:after {
    background-color: #9d7d4c;
  }
}

ul.products li.product:hover .woo-type8 .product-details h5:after {
  border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #9d7d4c rgba(0, 0, 0, 0);
}

ul.products li.product .woo-type20 .product-thumb a.add_to_cart_button:hover,
ul.products
  li.product
  .woo-type20
  .product-thumb
  a.button.product_type_simple:hover,
ul.products
  li.product
  .woo-type20
  .product-thumb
  a.button.product_type_variable:hover,
ul.products
  li.product
  .woo-type20
  .product-thumb
  a.added_to_cart.wc-forward:hover,
ul.products li.product .woo-type20 .product-thumb a.add_to_wishlist:hover,
ul.products
  li.product
  .woo-type20
  .product-thumb
  .yith-wcwl-wishlistaddedbrowse
  a:hover,
ul.products
  li.product
  .woo-type20
  .product-thumb
  .yith-wcwl-wishlistexistsbrowse
  a:hover,
ul.products li.product:hover .woo-type20 .product-wrapper,
.woocommerce
  ul.products
  li.product
  .woo-type20
  .product-buttons-wrapper
  a.yith-wcqv-button:hover,
.woocommerce
  ul.products
  li.product
  .woo-type20
  .product-buttons-wrapper
  a.yith-woocompare-button:hover,
ul.products
  li.product
  .woo-type20
  .product-buttons-wrapper
  a.product_type_external:hover,
ul.products
  li.product
  .woo-type20
  .product-buttons-wrapper
  a.button.product_type_grouped:hover {
  background-color: rgba(157, 125, 76, 0.5);
}

.woocommerce ul.products li.product:hover .woo-type20 .product-buttons-wrapper {
  background-color: rgba(157, 125, 76, 0.3);
}

.dt-sc-faculty .dt-sc-faculty-thumb-overlay {
  background: rgba(208, 176, 126, 0.9);
}

ul.products li.product:hover .woo-type1 .product-thumb:after {
  -webkit-box-shadow: 0 0 0 10px rgba(208, 176, 126, 0.35) inset;
  -moz-box-shadow: 0 0 0 10px rgba(208, 176, 126, 0.35) inset;
  -ms-box-shadow: 0 0 0 10px rgba(208, 176, 126, 0.35) inset;
  -o-box-shadow: 0 0 0 10px rgba(208, 176, 126, 0.35) inset;
  box-shadow: 0 0 0 10px rgba(208, 176, 126, 0.35) inset;
}

ul.products li.product .woo-type20 .product-wrapper {
  -webkit-box-shadow: 0 0 0 5px rgba(208, 176, 126, 0.75) inset;
  -moz-box-shadow: 0 0 0 5px rgba(208, 176, 126, 0.75) inset;
  -ms-box-shadow: 0 0 0 5px rgba(208, 176, 126, 0.75) inset;
  -o-box-shadow: 0 0 0 5px rgba(208, 176, 126, 0.75) inset;
  box-shadow: 0 0 0 5px rgba(208, 176, 126, 0.75) inset;
}

@-webkit-keyframes color-change {
  0% {
    color: #ff700d;
  }

  50% {
    color: #9d7d4c;
  }

  100% {
    color: #d0b07e;
  }
}

@-moz-keyframes color-change {
  0% {
    color: #ff700d;
  }

  50% {
    color: #9d7d4c;
  }

  100% {
    color: #d0b07e;
  }
}

@-ms-keyframes color-change {
  0% {
    color: #ff700d;
  }

  50% {
    color: #9d7d4c;
  }

  100% {
    color: #d0b07e;
  }
}

@-o-keyframes color-change {
  0% {
    color: #ff700d;
  }

  50% {
    color: #9d7d4c;
  }

  100% {
    color: #d0b07e;
  }
}

@keyframes color-change {
  0% {
    color: #ff700d;
  }

  50% {
    color: #9d7d4c;
  }

  100% {
    color: #d0b07e;
  }
}

#options-choose {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 0.5rem;
  padding-right: 3rem;
  width: 100%;
  margin-bottom: 6rem;
}
#options-choose div {
  display: flex;
  align-items: center;
  justify-content: center;
  height: fit-content;
  width: fit-content;
}
#options-choose div h3 {
  border-radius: 5px;
  background-color: #d9d9d9;
  padding: 7px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: bold;
  color: #171717;
  font-weight: 400;
  cursor: pointer;
}

.wst_link {
  color: #171717 !important;
}
.hide {
  display: none !important;
}

.langList {
  position: fixed;
  top: 5rem;
  background: #001659;
  padding-top: 2rem;
  width: 4rem;
  border-radius: 1.5rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 2rem;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  gap: 0.75rem;
}
.langList a {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: azure !important;
}
